## libjsoncpp 1.9.4

=== debian/changelog ===
libjsoncpp (1.9.4-4) unstable; urgency=medium

  * Team upload (salsa.d.o/debian namespace)

  [ Helmut Grohne ]
  * Fix DEB_BUILD_OPTIONS=nocheck. (Closes: #977507)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Dec 2020 23:18:09 +0100

libjsoncpp (1.9.4-3) unstable; urgency=medium

  * Team upload (salsa.d.o/debian namespace)
  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Dec 2020 09:26:21 +0100

libjsoncpp (1.9.4-2) experimental; urgency=medium

  * Fix pkgconfig file empty Version: field

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Dec 2020 11:24:18 +0100

libjsoncpp (1.9.4-1) experimental; urgency=medium

  * Team upload (salsa.d.o/debian namespace)
  * New upstream version 1.9.4
  * Drop two keys from rules file, already defaulted to on
  * Disable build of static library, and object files

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Oct 2020 22:18:02 +0200

libjsoncpp (1.9.3-1) experimental; urgency=medium

  * Team upload (salsa.d.o/debian namespace)
  * New upstream version 1.9.3
  * Drop patches merged upstream
  * Bump SONAME to 24
  * Drop all the patches, looks useless now that upstream is Python3 ready
  * Move tests to new AUTOPKGTEST_TMP instead of old ADTTMP variable
  * Bump compat level to 13

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jun 2020 19:25:10 +0200

libjsoncpp (1.9.2-7) experimental; urgency=medium

  * Team upload (salsa.d.o/debian namespace)
  * Fix arch:all builds by running the full cmake build (Closes: #953640)
  * Drop unused cmake variable to fix a warning

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2020 22:44:09 +0100

libjsoncpp (1.9.2-6) experimental; urgency=medium

  * Team upload (salsa.d.o/debian namespace)
  * Try to test without parallelism to see if the random failures disappears

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2020 18:59:58 +0100

libjsoncpp (1.9.2-5) experimental; urgency=medium

  * Team upload (salsa.d.o/debian namespace)
  * debian/patches/1120.patch
    - upstream merged patch to fix some other test failures

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2020 14:29:56 +0100

libjsoncpp (1.9.2-4) experimental; urgency=medium

  * Team upload (salsa.d.o/debian namespace)
  * debian/patches/1103.patch:
    - add upstream-proposed patch to fix some of the build failures

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Feb 2020 08:39:16 +0100

libjsoncpp (1.9.2-3) experimental; urgency=medium

  * Team upload (salsa.d.o/debian namespace)
  * Fix bad indentation in control file (Closes: #935530), thanks Guillem Jover
    for the report and patch
  * Please make autopkgtests cross-test-friendly (Closes: #950387), thanks Steve Langasek
    for the report and patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Feb 2020 08:29:03 +0100

libjsoncpp (1.9.2-2) experimental; urgency=medium

  * Team upload (salsa.d.o/debian namespace)
  * Add R^3: no
  * Fix testsuite by running the correct include directory

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jan 2020 19:21:33 +0100

libjsoncpp (1.9.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Gianfranco Costamagna ]
  * Import changes in NMU 1.7.4-3.1
  * Bump compat level to 12, no changes required
  * Bump std-version to 4.5.0, no changes required
  * Bump soname to 22
  * Stop providing static libs, removed upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jan 2020 18:32:54 +0100
