=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=cmake

ifneq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
CONFIGURE_FLAGS += -DJSONCPP_WITH_TESTS=OFF
endif

override_dh_auto_configure:
	dh_auto_configure -- \
			-DBUILD_STATIC_LIBS=OFF \
			-DBUILD_OBJECT_LIBS=OFF \
			-DCMAKE_INSTALL_INCLUDEDIR=include/jsoncpp \
			$(CONFIGURE_FLAGS)

override_dh_auto_test:
	dh_auto_test --buildsystem=cmake --max-parallel=1

execute_after_dh_auto_build-indep:
	ln -s obj-*/version .
	python3 doxybuild.py --doxygen=/usr/bin/doxygen
	rm version
