=== debian/tests/control ===
Tests: testsuite
Depends: build-essential,
         cmake,
         libjsoncpp-dev
