=== debian/changelog ===
libjsoncpp (1.9.6-4) unstable; urgency=medium

  * Build static library again.
    Thanks to Sophia Caspe (Closes: #1111618)
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 04 Sep 2025 17:04:25 +0200

libjsoncpp (1.9.6-3) unstable; urgency=medium

  * Stop using cgi module (Closes: #1084661)
  * Bump cmake_minimum_required() in autopkgtest (Closes: #1087862)

 -- Timo Röhling <roehling@debian.org>  Wed, 20 Nov 2024 17:31:58 +0100

libjsoncpp (1.9.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Röhling <roehling@debian.org>  Thu, 26 Sep 2024 19:20:52 +0200

libjsoncpp (1.9.6-1) experimental; urgency=medium

  * New upstream version 1.9.6
  * Drop all patches (merged upstream)
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.0
  * Bump SOVERSION to 26

 -- Timo Röhling <roehling@debian.org>  Thu, 12 Sep 2024 14:25:22 +0200
