=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-			-DBUILD_STATIC_LIBS=OFF \
+			-DBUILD_STATIC_LIBS=ON \
 			-DBUILD_OBJECT_LIBS=OFF \
 			-DCMAKE_INSTALL_INCLUDEDIR=include/jsoncpp \
 			$(CONFIGURE_FLAGS)
